ISCSI0000 - Bug #718
08/20/2020 09:46 AM - jy Wang

Status: Resolved Start date: 08/20/2020

Priority: Normal Due date:

Assignee: jy Wang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #733: L15 PAII00pis000000000000pal00enmill Resolved 08/25/2020

History

#1 - 08/20/2020 09:58 AM - Hanging Liu
- Assignee set to jy Wang

#2 - 08/25/2020 04:12 PM - zhixue wei
- Related to Bug #733: L15 PAI0 00 pisi00000000000 pal 00 ehmil 0 added

#3 - 08/27/2020 06:12 PM - xiangyang li

- Status changed from New to In Progress

#4 - 10/21/2020 09:39 AM - Hanqing Liu

- Status changed from In Progress to Resolved
